Subject: [rtcweb] Reference nits on draft-ietf-rtcweb-security-arch

From: Adam Roach <[email-masked]>
Date: Wed, 3 Jan 2018 18:16:02 -0600

[as a participant]

I'm combing through references in Cluster 238, and noticed that the 
following need to be updated in the RTCWEB security architecture document:

draft-ietf-avtcore-6222bis has been published as RFC7022
draft-ietf-tsvwg-sctp-dtls-encaps has been published as RFC8261
draft-muthu-behave-consent-freshness has been published as RFC7675

Thanks.

/a

---

From: Sean Turner <[email-masked]>
Date: Thu, 4 Jan 2018 13:24:07 -0500

PR created:
https://github.com/rtcweb-wg/security-arch/pull/51

Note the 7675 was already update in the repo.

spt

> On Jan 3, 2018, at 19:16, Adam Roach <[email-masked]> wrote:
> 
> [as a participant]
> 
> I'm combing through references in Cluster 238, and noticed that the following need to be updated in the RTCWEB security architecture document:
> 
> _______________________________________________
> rtcweb mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/rtcweb